<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="2.0.html">الفصل 2: نظرة عامة عن نهج بناء السلام</a></h4>
    
    <h3>الجزء الثالث</h3>
    
    <p>اقرأ ما قام الآخرون بمشاركته وانشر ردًا على مشارك آخر تجد تعليقاته مفيدة أو مهمة أو ذات صلة بعملك بشكلٍ خاص.</p>
        
    <h3>الجزء الثاني</h3>

    <p>انشر إجاباتك على أي من الأسئلة التالية أو جميعها في منتدى المناقشة أدناه.</p>
    <ul>
        <li>
            <p>ما الشيء الجديد الذي تعلمته من هذا الفصل وساعدك في الإجابة بشكل أفضل على أي من الأسئلة الرئيسية الواردة في الفصل؟</p>
        </li>
        <li>
            <p>كيف يمكن أن يؤثر ما تعلمته في هذا الفصل على ما تفعله أو على فهمك لعملك في هذا المجال؟</p>
        </li>
        <li>
            <p>ما هي وجهة النظر أو المفهوم أو المصدر الذي ترى أنه ذات أهمية للإجابة على هذه الأسئلة لكنه لم يرد في هذا الفصل؟</p>
        </li>
        <li>
            <p>ما هي الأسئلة الرئيسية الجديدة بشأن بناء السلام التي ظهرت لك؟</p>
        </li>
    </ul>
        
    <h3>الجزء الأول</h3>

    <p>التفكير في الأسئلة الرئيسية الثلاثة التي تم تقديمها في بداية هذا الفصل وانعكاسها على مدى إمكانية استجابتك لها الآن وقد أكملت هذا الفصل</p>
    <ul>
        <li>
            <p>ما هي الأدوات المختلفة وأنواع التدخلات وأولويات بناء السلام؟</p>
        </li>
        <li>
            <p>كيف تُطبق أولويات بناء السلام المختلفة بصورة عملية؟</p>
        </li>
        <li>
            <p>كيف يتوجه الأفراد والمؤسسات والمنظمات إلى بناء السلام بطرق مختلفة؛ ولماذا؟</p>
        </li>
    </ul>
    
</div>
